html,
body{
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 100%;
	color: #FFF;
	font-size: 18px;
	font-family: 'Montserrat';
	font-weight: normal;
	font-style: normal;
}
a{
	color: #FFF;
	text-decoration: none;
}
.debug *{
	border: solid 1px red;
}
body {
	background-image:url(/images/blue/background.svg);
	/*background-size:1920px 200vh;*/
	background-size:1920px 2160px;
	background-position:left top;
	background-repeat:repeat;
	/*min-height: 200vh;*/
}
.bg_pay {
	background-image:url(/images/blue/background_pay_1.png), url(/images/blue/background_pay_2.png);
	background-size:722px 849px, 409px 870px;
	background-position:left top 85px, right top 65px;
	background-repeat:no-repeat;
}
.tarif_note{
	font-size: 10px;
}
.footer_note_item{
	font-size: 12px;
}
/*.footer__notes_container {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.footer_note_item.warning{
	background-color: rgba(255, 90, 90, 0.5);
	max-width: 1012px;
	margin-bottom: 7px;
	padding: 8px;
	width: 100%;
	font-size: 10px;
}*/
.header__item_cabinet,
.footer__menu_item,
.footer__item_contact .small,
.page_content_menu_item_pay,
.page_content_menu_item_contact{
	font-size: 16px;
}
.tarif_connect_cost_title{
	font-size: 24px;
}
.page_scroll_text,
.contact_phone .phone_code,
.contact_time,
.contact_email{
	font-size: 24px;
}
.footer__item_contact .big{
	font-size: 28px;
}
.header__item_contact .small,
.tarif_title,
.contact_title{
	font-size: 30px;
}
.tarif_cost,
.contact_phone .phone_number{
	font-size: 36px;
}
.header__item_contact .big,
.tarifs_page_logo{
	font-size: 48px;
}
.page_offer_text{
	font-size: 60px;
}
.header__item_cabinet,
.page_content_menu_item_pay,
.page_content_menu_item_contact,
.contact_title{
	font-weight: 500;
}
.contact_phone .phone_code,
.contact_phone .phone_number{
	font-weight: bold;
}
.footer__item_contact .small,
.footer__item_contact .big,
.header__item_contact .small,
.header__item_contact .big,
.footer__menu_item,
.page_offer_text,
.page_scroll_text,
.tarifs_page_logo,
.tarif_connect_cost_title,
.tarif_title,
.tarif_cost,
.page__title{
	font-weight: 900;
}
.footer_note_item,
.page_scroll_text,
.tarif_connect_cost_title,
.tarif_connect_cost_many,
.tarif_connect_cost_individual,
.tarif_note,
.contact_title{
	text-align: center;
}
.footer__menu_item,
.page_offer_text,
.tarifs_page_logo{
	text-transform: uppercase;
}
.page_offer_text,
.page_scroll_text,
.tarifs_page_logo{
	text-shadow: 0px 5px 15px rgba(0, 0, 0, 0.35);
}
.page__title {
	font-size: 48px;
	text-transform: uppercase;
	text-align: center;
	text-shadow: 0px 5px 14.25px rgba(0, 0, 0, 0.6);
}

.header__item_contact:before,
.footer__item_contact:before,
.tarif_container:before,
.pay_container:before,
.contact_email:before{
	display: block;
	content: "";
}

.svg__border,
.footer__container{
	position: relative;
}

.svg__border svg{
	position: absolute;
}
.svg__border{
	z-index: 0;
}
.page_scroll{
	cursor: pointer;
}
.svg__border svg{
	top: -2px;
	left: -4px;
	z-index: -1;
	width: -webkit-calc(100% + 8px)!important; /* Safari 6, Chrome 19-25 */
	width: -moz-calc(100% + 8px)!important; /* FF 4-15  */
	width:  calc(100% + 8px)!important; /* FF 16+, IE 9+, Opera 15, Chrome 26+, Safari 7 and future other browsers */
}

.header__container,
.header__frame,
.header__item_contact,
.footer__item_contact,
.header__item_cabinet,
.footer__frame,
.footer__menu_container,
.footer__item,
.body__container,
.footer__container,
.content__pages_container,
.backgroung_page_1,
.page_content_menu_container,
.page_content_menu_item_pay,
.page_content_menu_item_contact,
.content__page_frame,
.tarifs_page_logo,
.tarifs__container,
.tarif_speed, 
.tarif_tv,
.tarif_cost,
.tarif_connect_cost_title,
.tarif_notes_container,
.pays__container,
.contact_phone{
	display: flex;
}
.pays__container{
	flex-wrap: wrap;
}
.footer__frame,
.body__container,
.content__pages_container,
.backgroung_page_1,
.content__page_frame,
.tarif_notes_container{
	flex-direction: column;
}
.header__frame,
.header__item_cabinet,
.footer__container,
.footer__menu_container,
.backgroung_page_1,
.page_content_menu_item_pay,
.page_content_menu_item_contact,
.content__page_frame,
.tarifs_page_logo,
.tarif_speed, 
.tarif_tv,
.tarif_cost,
.tarif_connect_cost_title,
.tarif_notes_container,
.content__pages_container{
	align-items: center;
}
.header__item_contact,
.footer__item_contact,
.footer__item,
.contact_phone{
	align-items: flex-end;
}
.header__container,
.header__item_cabinet,
.footer__container,
.page_content_menu_item_pay,
.page_content_menu_item_contact,
.tarifs_page_logo,
.tarifs__container,
.tarif_speed, 
.tarif_tv,
.tarif_cost,
.tarif_connect_cost_title,
.tarif_notes_container,
.pays__container{
	justify-content: center;
}
.header__frame,
.footer__item{
	justify-content: space-between;
}
.header__frame,
.footer__item,
.content__container,
.footer__frame{
	flex-grow: 1;
}
.content__page_frame{
	box-sizing: border-box;
}

.pays__container{
	max-width: 1060px;
}
.header__container{
	padding-top: 25px;
}
.content__pages_container .content__page_frame{
	padding-top: 137px;
	min-height: 1080px;
}
.content__pages_container .content__page_frame:last-child{
	min-height: calc(100vh - 176.5px);
}
.header__container{
	padding-bottom: 25px;
}
.contact_phone {
	margin-top: 15px;
}
.footer__notes_container,
.page_scroll{
	margin-top: 24px;
}
.contact_time{
	margin-top: 30px;
}
.footer__notes_container,
.contact_time{
	margin-bottom: 38px
}

.footer__item_contact{
	margin-left: auto;
}
.page_content_menu_container {
	margin: 60px 0px;
}
.page_content_menu__item{
	margin: 10px 25px;
}
.header__frame,
.footer__frame{
	max-width: 1645px;
	padding: 0px 30px;
	width: 100%;
}
.tarifs__container,
.tarif_notes_container,
.content__page_frame{
	max-width: 1920px;
	padding: 0px 30px;
	width: 100%;
}

.body__container{ /*,.content__page_frame*/
	height: 100%;
	min-height: 100vh;
}
/*.content__page_frame:last-child{
	height: calc(100vh - 175px);
	min-height: calc(100vh - 175px);
}*/
.header__container{
	position: fixed;
	width: 100%;
	z-index: 999;
}

.header__item_logo,
.footer__item_logo,
.header__item_cabinet,
.content__page_frame,
.backgroung_page_1,
.page_offer,
.header__item_contact::before,
.page_content_menu_item_pay,
.page_content_menu_item_contact,
.page_scroll,
.tarifs_page_logo,
.tarif_container{
	background-repeat: no-repeat;
}

.header__item_logo,
.footer__item_logo,
.content__page_frame,
.page_offer,
.page_scroll,
.tarifs_page_logo,
.tarif_container,
.pay_container,
.border_container{
	background-position: center;
	background-size: contain;
}
.header__item_logo{
	display: block;
	width: 233px;
	height: 87px;
	background-image:url(/images/blue/logo.svg);

}
.footer__item_logo{
	display: block;
	width: 196px;
	height: 74px;
	background-image:url(/images/blue/logo_white.svg);
}
.header__item_contact:before{
	background-image:url(/images/blue/icon_call.svg);
	width: 38px;
	height: 38px;
	margin-right: 18px;
}
.footer__item_contact:before{
	background-image:url(/images/blue/icon_call_white.svg);
	width: 25px;
	height: 25px;
	margin-right: 14px;
}
.header__item_cabinet,
.page_content_menu_item_pay,
.page_content_menu_item_contact{
	width: 244px;
	height: 52px;
	border-radius: 26px;
	background-size: 30px 30px;
	background-position: left 10px center;
}
.header__item_cabinet{
	background-image: url(/images/blue/icon_user.svg);
}
.page_content_menu_item_pay{
	background-image: url(/images/blue/wallet.svg);
	background-position: left 15px center;
	background-size: 25px 25px;
	width: 187px;
}
.page_content_menu_item_contact{
	background-image: url(/images/blue/gps.svg);
	width: 187px;
}
.content__page_frame{
	background-image: url(/images/blue/grid8bit.png);
	background-size: 1920px 840px;
	background-position: top center;
}
.content__page_frame.backgroung_page_1{
	background-image: url(/images/blue/background_p1_3.svg),url(/images/blue/background_p1_2.svg), url(/images/blue/background_p1.png), url(/images/blue/grid8bit.png);
	background-size: 407px 439px, 1097px 1322px, 722px 849px, 1920px 840px;
	background-position: top 255px left 70px,top -250px right -430px, top 90px left, center center;
	/*	background-image: url(/images/blue/grid8bit.png);
		background-size:  contain;
		background-position: top center;*/
}
.page_offer{
	background-image: url(/images/blue/offer.png);
	width: 708px;
	height: 250px;
	margin: 0px auto;
}
.page_scroll{
	background-image: url(/images/blue/scroll.svg);
	width: 110px;
	height: 110px;
}
.tarifs_page_logo{
	background-image: url(/images/blue/tv.png);
	width: 300px;
	height: 165px;
}
.tarif_container,
.pay_container,
.border_container{
	background-image: url(/images/blue/background_tarif.svg);
	width: 530px;
	/*height: 470px;*/
	padding: 35px;
	box-sizing: border-box;
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: center;
	padding-top: 100px;
	padding-bottom: 65px;
	margin-top: 50px;
}
.pay_container{
	background-image: url(/images/blue/background_pay_container.svg);
}
.border_container{
	background-image: url(/images/blue/background_border_container.svg);
	padding-top: 65px;
}
.tarif_container:before{
	width: 115px;
	height: 115px;
	position: absolute;
	margin-left: 50%;
	left: -57.5px;
	margin-top: 0px;
	top: -40px;
	background-size: contain;
}
.pay_container:before{
	width: 230px;
	height: 60px;
	position: absolute;
	margin-left: 50%;
	left: -115px;
	top: -10px;
	background-size: contain;
	/*border:solid 1px red;*/
	background-position: center;
	background-repeat: no-repeat;
}
.contact_email:before {
	width: 26px;
	height: 26px;
	position: relative;
	left: auto;
	right: auto;
	display: block;
	left: 50%;
	margin-left: -18px;
	background-image: url(/images/blue/icon-mail.svg);
	background-size: contain;
	background-position: center;
	margin-bottom: 12px;
}
.pay_container{
	padding-top: 75px;
	padding-bottom: 65px;
	font-size: 24px;
}
.pay_qiwi:before{
	background-image: url(/images/blue/icon-qiwi.svg);
}
.pay_visa:before{
	background-image: url(/images/blue/icon-visa-master.svg);
}
.pay_sber-online:before{
	background-image: url(/images/blue/icon-sber-online.svg);
}
.pay_sber:before{
	background-image: url(/images/blue/icon-sber.svg);
}
.tarif_start:before{
	background-image: url(/images/blue/start.svg);
}
.tarif_flash:before{
	background-image: url(/images/blue/flash.svg);
}
.contact_subscriber:before{
	background-image: url(/images/blue/icon-subscriber.svg);
}
.contact_support:before{
	background-image: url(/images/blue/icon-support.svg);
}
.tarif_title {
	margin-bottom: 12px;
}
.tarif_speed, .tarif_tv{
	background-color: #81bbb1;
	margin-top: 5px;
	height: 28px;
}
.tarif_speed, .tarif_tv, .tarif_cost {
	width: 325px;
}
.tarif_cost{
	margin-top: 5px;
	background: linear-gradient(to right, #81bbb1, #e7ca43);
	color: #203379;
	height: 50px;
}
.tarif_connect_cost_title,
.tarif_connect_cost_many,
.tarif_connect_cost_individual{
	margin-top: 17px;
	width: 315px;
}
.tarif_notes_container {
	margin: 30px 0px;
}
.tarif_note{
	background-color: rgba(17,34,102, 0.5);
	margin-top: 7px;
	max-width: 1012px;
	width: 100%;
	padding: 8px;
}
.tarif_note.warning{
	background-color: rgba(255, 90, 90, 0.5);
}

.content__page_frame:nth-child(2n){
	background-position: bottom center;
}

@media (max-width:1919px){
	.content__page_frame.backgroung_page_1{
		background-position: top 255px right calc(100% / 2 + 685px), top -250px left calc(100% / 2 + 845px), top 90px right calc(100% / 2 + 600px), center center;
	}
}

@media (max-width:1439px){
	.page_offer{
		width: 531px;
		height: 188px;
	}
	.page_offer_text {
		font-size: 45px;
	}
	.content__page_frame.backgroung_page_1{
		background-size: 305px 329px, 441px 730px, 542px 637px, 1920px 840px;
		background-position: top 200px right calc(100% / 2 + 450px), top left calc(100% / 2 + 500px), top 90px right calc(100% / 2 + 450px), center center;
	}
}

@media (max-width:1279px){
	body{
		background-size: 1280px 2048px;
	}
	.footer__menu_container{
		flex-direction: column;
	}
	.footer__item:not(:last-child){
		margin-bottom: 12px;
	}
	.footer__menu_item {
		margin: 10px;
	}
	.header__item_contact .small{
		font-size: 22px;
	}
	.header__item_contact .big{
		font-size: 30px;
	}
	.header__item_contact::before{
		width: 28px;
		height: 28px;
	}
	.tarif_container{
		/*width: 50%;*/
	}
}
@media (max-width:1023px){
	.svg__border svg rect{
		height: 34px;
		rx: 17px;
	}
	.svg__border svg {
		height: 46px;
	}
	body{
		background-size: 1024px 1536px;
	}
	.tarif_title{
		font-size: 28px;
	}
	.content__pages_container .content__page_frame{
		min-height: 768px;
	}
	.header__container {
		padding-top: 10px;
	}
	.header__item_cabinet{
		height: 38px;
		border-radius: 19px;
		background-size: 24px 24px;
		background-position: left 7px center;
		width: 200px;
		padding-left: 10px;
	}
	.page_content_menu_item_pay,
	.page_content_menu_item_contact{
		height: 38px;
	}
	.page_content_menu_item_pay,
	.page_content_menu_item_contact{
		width: 145px;
		padding-left: 10px;
		background-size: 20px 20px;
	}
	.header__item_logo {
		width: 200px;
		height: 74px;
	}
	.page_offer{
		width: 354px;
		height: 125px;
	}
	.page_offer_text {
		font-size: 30px;
	}
	.content__page_frame.backgroung_page_1{
		background-size: calc(407px * 0.5) calc(439px * 0.5), calc(588px * 0.5) calc(973px * 0.5), calc(722px * 0.5) calc(849px * 0.5), 1920px 840px;
		background-position: top 170px right calc(100% / 2 + 320px), top left calc(100% / 2 + 370px), top 90px right calc(100% / 2 + 350px), center center;
	}
	.page_content_menu_container {
		margin: 50px 0px;
		margin-bottom: 30px;
	}
	.page_scroll {
		width: 90px;
		height: 90px;
	}
}

@media (max-width:839px){
	body{
		background-size: 840px 960px;
	}
	.page_content_menu_container {
		margin: 40px 0px;
		margin-bottom: 20px;
	}
	.tarif_container::before{
		width: 100px;
		height: 100px;
		left: -50px;
		top: -30px;
	}
	.pay_container::before{
		width: 180px;
		left: -90px;
	}
	.tarif_container{
		width: 100%;
		max-width: 400px;
		padding-top: 80px;
	}
	.pay_container,
	.border_container{
		width: 100%;
		max-width: 400px;
		text-align: center;
	}
	.header__container{
		position: relative;
	}
	.header__item:not(:last-child){
		margin-bottom: 12px;
	}
	.header__frame{
		flex-direction: column;
		flex-wrap: wrap;
		justify-content: center;
	}
	.tarifs__container{
		align-items: center;
		flex-direction: column;
	}
	.header__item_contact .small,
	.header__item_contact .big{
		font-size: 22px;
	}
	.page_scroll_text {
		font-size: 20px;
	}
	.footer__item{
		flex-wrap: wrap;
	}
	.footer__menu_item{
		display: flex;
		justify-content: center;
	}
	.header__item_contact::before{
		width: 22px;
		height: 22px;
	}
	.footer__menu_item{
		width: 100%;
	}
	.page_scroll {
		width: 80px;
		height: 80px;
	}
	.content__pages_container .content__page_frame{
		padding-top: 70px;
	}
	.tarifs_page_logo {
		width: 220px;
		height: 120px;
		font-size: 36px;
	}
}
@media (max-width:639px){
	body{
		background-size: 640px 960px;
	}
	.bg_pay{
		background-image: none;
	}
	.content__pages_container .content__page_frame {
		padding-top: 40px;
		min-height: 480px;
	}
	.content__page_frame.backgroung_page_1{
		padding-top: 130px;
	}
	.page_offer{
		width: 260px;
		height: 92px;
	}
	.tarifs_page_logo {
		font-size: 28px;
	}
	.page_offer_text {
		font-size: 22px;
	}
	.page_scroll_text {
		font-size: 18px;
	}
	.content__page_frame.backgroung_page_1{
		background-size: calc(407px * 0.35) calc(439px * 0.35), calc(588px * 0.35) calc(973px * 0.35), calc(722px * 0.35) calc(849px * 0.35), 1920px 840px;
		background-position: top 130px right calc(100% / 2 + 200px), top left calc(100% / 2 + 220px), top 90px right calc(100% / 2 + 200px), center center;
	}
	.page_content_menu_container {
		margin: 30px 0px;
		margin-bottom: 10px;
	}
	.page_scroll {
		width: 60px;
		height: 60px;
	}
	.tarifs_page_logo {
		width: 180px;
		height: 100px;
	}
	.tarif_speed, .tarif_tv{
		height: 24px;
		font-size: 14px;
	}
	.tarif_connect_cost_title{
		font-size: 16px;
	}
	.tarif_connect_cost_many,
	.tarif_connect_cost_individual{
		font-size: 12px;
		margin-top: 10px;
	}
	.tarif_speed, .tarif_tv, .tarif_cost,
	.tarif_connect_cost_title, .tarif_connect_cost_many, .tarif_connect_cost_individual{
		width: 100%;
	}
	.tarif_cost{
		height: 34px;
		font-size: 28px;
	}
	.tarif_container{
		padding-top: 75px;
		padding-bottom: 35px;
		margin-top: 40px;
	}
}
@media (max-width:479px){
	.content__page_frame.backgroung_page_1{
		background-image:url(/images/blue/grid8bit.png);
		background-size:768px 336px;
		background-position:center center;
		padding-top: 0px;
	}
	.page_content_menu_container{
		flex-direction: column;
	}
	.page__title{
		font-size: 36px;
	}
	.contact_phone .phone_number{
		font-size: 22px;
	}
	.contact_title{
		font-size: 24px;
	}
	.tarif_title,
	.contact_time,
	.contact_email{
		font-size: 16px;
	}
	.contact_phone .phone_code{
		font-size: 14px;
	}
	.tarif_container::before {
		width: 60px;
		height: 60px;
		left: -30px;
		top: -10px;
	}
	.contact_email::before{
		width: 16px;
		height: 16px;
		margin-left: -8px;
		margin-bottom: 5px;
	}
	.tarif_container{
		padding-top: 55px;
		margin-top: 20px;
	}
	.pay_container::before{
		width: 120px;
		left: -60px;
	}
	.page_content_menu_container,
	.contact_phone,
	.contact_time{
		margin-top: 10px;
	}
	.contact_time{
		margin-bottom: 10px;
	}
	.content__pages_container .content__page_frame{
		padding-top: 0px;
	}
}
@media (max-width:359px){
	body{
		background-size: 360px 480px;
	}
	.header__item_contact .small,
	.header__item_contact .big{
		font-size: 20px;
	}
	.header__item_contact::before{
		width: 20px;
		height: 20px;
	}
	.tarif_speed, .tarif_tv {
		font-size: 12px;
	}

}
